Draws a vertical line path

- « ImagickDraw::pathLineToVerticalAbsolute

- ImagickDraw::pathMoveToAbsolute »

- PHP Manual
- ImagickDraw
- Draws a vertical line path

# ImagickDraw::pathLineToVerticalRelative

(PECL imagick 2, PECL imagick 3)

ImagickDraw::pathLineToVerticalRelative — Draws a vertical line path

### Description

public ImagickDraw::pathLineToVerticalRelative(float `$y`): bool
Warning

This function is currently not documented; only its argument list is available.

Draws a vertical line path from the current point to the target point using relative coordinates. The target point then becomes the new current point.

### Parameters

`y`

  y coordinate

### Return Values

No value is returned.